Sector Name: INSURANCE - Bug #2182

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus.no 1--> Need to extend character
length 200 as per the client comment.

04/21/2022 01:36 PM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus.no 1--> Need to extend character length 200 as per the client
comment.

See attached screenshot:

clipboard-202204211336-xf8xt.png

History

#1 - 04/21/2022 01:36 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 06/02/2022 04:52 PM - sunil gupta

- Status changed from New to Resolved

#3 - 06/03/2022 10:47 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
